@font-face {
  font-family: 'Lidl_Font';
  src: url("/de/asset/other/LD-LidlFontTT-Regular-eot.eot");
  src: url("/de/asset/other/LD-LidlFontTT-Regular-eot.eot?#iefix") format("embedded-opentype"), url("/de/asset/other/LD-LidlFontTT-Regular-woff.woff") format("woff"), url("/de/asset/other/LD-LidlFontTT-Regular-ttf.ttf") format("truetype"), url("/de/asset/other/LD-LidlFontTT-Regular-svg.svg#LidlFontTTRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
section.header,
.breadcrumb,
.wrapper.content h1,
.newsletter-extra-wrap,
.btn-totop,
.regionfilterform,
section.footer {
  display: none;
}
.maxheight {
  background: #fff;
}
p {
    font-family: "Lidl_Font", sans-serif;
    font-size: .9rem !important;
}
.connect__text-darkgrey {
  color: #62676b;
}
.connect__text-blue {
  color: #1ea0e1;
}
.connect__text-green {
  color: #82be28;
}
.connect__text-yellow {
  color: #fff000;
}
.connect__text-orange {
  color: #f0820a;
}
.connect__text-red {
  color: #c82832;
}
.connect__text-purple {
  color: #786eaf;
}
.p-lr,
.p-t {
    padding: 0rem !important;
}
